.pkp_site_name .is_img img {
  max-height: 190px;
}
.pkp_navigation_primary > li > a {
  margin: .357rem .5em 0;
  padding: .357rem .5em calc(.714rem - 2px);
  border-bottom: 2px solid transparent;
  color: #eccb67;
  text-decoration: none;
}
.pkp_navigation_search_wrapper a {
  margin: .357rem .5em 0;
  padding: .357rem .5em calc(.714rem - 2px);
  border-bottom: 2px solid transparent;
  color: #eccb67;
  text-decoration: none;
}
.pkp_structure_footer_wrapper {
  background: #eccb67;
}
